﻿Copyright (c) (2015) Fluke Corporation.                  All rights reserved.
=============================================================================
INSTRUMENT:            Wavetek Meterman AC68: (1 year) VER /5502E,5500A/COIL
DATE:                  2015-11-05 11:58:32
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 2619 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       55
CONFIGURATION:         Fluke 5502E
CONFIGURATION:         Fluke 5500A/COIL
=============================================================================
#
#  Procedure Author(s):
#      KH, ND
#
#  This procedure contains tests whose Test Specification Ratios are less
#  than 4:1, based on 5502E (1 year) specifications.
#        DC Current
#                   350 A  ;  TUR 3.3333
#
#  Source(s):
#      Wavetek Meterman AC68
#      Users Manual Specifications
#      PN 1566321 July 2000 *
#
# 	  * The tolerances used by this procedure were taken from the published
# 		specifications table.
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

# The following statements are include to "force" the main procedure header
# to list all references required by all subprocedures called.
  1.001  IF           0
  1.002  5502E        +Current = 500.0 A; Frequency = 400 Hz
  1.002  5502E        Coil = 5500A/COIL; NonToroidalUUT; IndComp = On
  1.002  5502E        CurrentTerminal = 20A
  1.003  ENDIF

  1.004  CALL         Sub Amprobe AC68C (1 yr) VER /5502+5500COIL

  1.005  END
